From 174d30672802cef1a7056f4faff1119cc172b006 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Aug 30 2020 05:40:30 +0000
Subject: [PATCH 746/2232] Update POC for cxx-gen crate


---

diff --git a/gen/lib/Cargo.toml b/gen/lib/Cargo.toml
index 3a5d938..89cf9f4 100644
--- a/gen/lib/Cargo.toml
+++ b/gen/lib/Cargo.toml
@@ -1,7 +1,7 @@
 [package]
 name = "cxx-gen"
 version = "0.3.4"
-authors = ["David Tolnay <dtolnay@gmail.com>"]
+authors = ["Adrian Taylor <adetaylor@chromium.org>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
 description = "C++ code generator for integrating `cxx` crate into higher level tools."

